langcode: en
status: true
dependencies:
  config:
    - field.storage.media.w3css_media_image
    - media.type.w3css_media_image
  module:
    - image
id: media.w3css_media_image.w3css_media_image
field_name: w3css_media_image
entity_type: media
bundle: w3css_media_image
label: Image
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_extensions: 'png gif jpg jpeg'
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  max_resolution: ''
  min_resolution: ''
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
  file_directory: 'w3css-media-image/[date:custom:Y]-[date:custom:m]'
  max_filesize: ''
  handler: 'default:file'
  handler_settings: {  }
field_type: image
